/*     99139 : 이미지 (비율형)      */
.img_ratio__99139__ {max-width:100%;vertical-align:top}
.img_ratio__99139__ * {box-sizing:border-box}
.img_ratio__99139__ a {display:block;vertical-align:top}
.img_ratio__99139__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__99139__ img {width:auto}
}

/*     99140 : YouTube 동영상 플레이어      */
/* farm */
.farm__99140__ {display:table;width:100%}
.farm__99140__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__99140__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__99140__ .player-item,
.player__99140__ iframe,
.player__99140__ embed,
.player__99140__ object,
.player__99140__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__99140__.player-16by9 {padding-bottom:56.25%}
.player__99140__.player-4by3 {padding-bottom:75%}

/*     99141 : 장문 텍스트      */
.textarea__99141__ p {
	display:block;margin:0;padding:20px;background:#f5f5f5;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__99141__ p {font-size:15px;padding:30px;}
}

/*     99142 : YouTube 동영상 플레이어      */
/* farm */
.farm__99142__ {display:table;width:100%}
.farm__99142__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__99142__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__99142__ .player-item,
.player__99142__ iframe,
.player__99142__ embed,
.player__99142__ object,
.player__99142__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__99142__.player-16by9 {padding-bottom:56.25%}
.player__99142__.player-4by3 {padding-bottom:75%}

/*     99143 : 타이틀 텍스트      */
.title__99143__ {font-size:0}
.title__99143__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ff6d01;letter-spacing:-.03em;line-height:1.4em;
}
.title__99143__ p:before {content:'';position:absolute;background:#777777;font-size:0}

.title__99143__.style_top p {padding-top:10px}
.title__99143__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__99143__.style_right p {padding-right:14px}
.title__99143__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__99143__.style_bottom p {padding-bottom:12px}
.title__99143__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__99143__.style_left p {padding-left:14px}
.title__99143__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__99143__.style_circle1 p {padding-left:18px}
.title__99143__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__99143__.style_circle2 p {padding-left:18px}
.title__99143__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #777777;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__99143__ p {font-size:20px}
	.title__99143__.style_top p:before {width:20px}
	.title__99143__.style_right p:before {height:20px}
	.title__99143__.style_bottom p:before {width:20px}
	.title__99143__.style_left p:before {height:20px}
}

/*     99144 : 장문 텍스트      */
.textarea__99144__ p {
	display:block;margin:0;padding:20px;background:#f5f5f5;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__99144__ p {font-size:15px;padding:30px;}
}

/*     99145 : 실선      */
.solid_line__99145__ {display:block;position:relative;width:100%;height:70px}
.solid_line__99145__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__99145__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__99145__ {height:50px}
}

/*     99146 : 이미지 (비율형)      */
.img_ratio__99146__ {max-width:100%;vertical-align:top}
.img_ratio__99146__ * {box-sizing:border-box}
.img_ratio__99146__ a {display:block;vertical-align:top}
.img_ratio__99146__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__99146__ img {width:auto}
}

/*     99147 : 타이틀 텍스트      */
.title__99147__ {font-size:0}
.title__99147__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ff6d01;letter-spacing:-.03em;line-height:1.4em;
}
.title__99147__ p:before {content:'';position:absolute;background:#777777;font-size:0}

.title__99147__.style_top p {padding-top:10px}
.title__99147__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__99147__.style_right p {padding-right:14px}
.title__99147__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__99147__.style_bottom p {padding-bottom:12px}
.title__99147__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__99147__.style_left p {padding-left:14px}
.title__99147__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__99147__.style_circle1 p {padding-left:18px}
.title__99147__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__99147__.style_circle2 p {padding-left:18px}
.title__99147__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #777777;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__99147__ p {font-size:20px}
	.title__99147__.style_top p:before {width:20px}
	.title__99147__.style_right p:before {height:20px}
	.title__99147__.style_bottom p:before {width:20px}
	.title__99147__.style_left p:before {height:20px}
}

/*     99148 : 장문 텍스트      */
.textarea__99148__ p {
	display:block;margin:0;padding:10px;background:#f5f5f5;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__99148__ p {font-size:15px;padding:20px;}
}

/*     99149 : 타이틀 텍스트      */
.title__99149__ {font-size:0}
.title__99149__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ff6d01;letter-spacing:-.03em;line-height:1.4em;
}
.title__99149__ p:before {content:'';position:absolute;background:#777777;font-size:0}

.title__99149__.style_top p {padding-top:10px}
.title__99149__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__99149__.style_right p {padding-right:14px}
.title__99149__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__99149__.style_bottom p {padding-bottom:12px}
.title__99149__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__99149__.style_left p {padding-left:14px}
.title__99149__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__99149__.style_circle1 p {padding-left:18px}
.title__99149__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__99149__.style_circle2 p {padding-left:18px}
.title__99149__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #777777;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__99149__ p {font-size:20px}
	.title__99149__.style_top p:before {width:20px}
	.title__99149__.style_right p:before {height:20px}
	.title__99149__.style_bottom p:before {width:20px}
	.title__99149__.style_left p:before {height:20px}
}

/*     99150 : 장문 텍스트      */
.textarea__99150__ p {
	display:block;margin:0;padding:20px;background:#f5f5f5;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__99150__ p {font-size:15px;padding:30px;}
}

/*     99151 : 타이틀 텍스트      */
.title__99151__ {font-size:0}
.title__99151__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ff6d01;letter-spacing:-.03em;line-height:1.4em;
}
.title__99151__ p:before {content:'';position:absolute;background:#777777;font-size:0}

.title__99151__.style_top p {padding-top:10px}
.title__99151__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__99151__.style_right p {padding-right:14px}
.title__99151__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__99151__.style_bottom p {padding-bottom:12px}
.title__99151__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__99151__.style_left p {padding-left:14px}
.title__99151__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__99151__.style_circle1 p {padding-left:18px}
.title__99151__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__99151__.style_circle2 p {padding-left:18px}
.title__99151__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #777777;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__99151__ p {font-size:20px}
	.title__99151__.style_top p:before {width:20px}
	.title__99151__.style_right p:before {height:20px}
	.title__99151__.style_bottom p:before {width:20px}
	.title__99151__.style_left p:before {height:20px}
}

/*     99152 : 장문 텍스트      */
.textarea__99152__ p {
	display:block;margin:0;padding:20px;background:#f5f5f5;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__99152__ p {font-size:15px;padding:30px;}
}

/*     99153 : 타이틀 텍스트      */
.title__99153__ {font-size:0}
.title__99153__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ff6d01;letter-spacing:-.03em;line-height:1.4em;
}
.title__99153__ p:before {content:'';position:absolute;background:#777777;font-size:0}

.title__99153__.style_top p {padding-top:10px}
.title__99153__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__99153__.style_right p {padding-right:14px}
.title__99153__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__99153__.style_bottom p {padding-bottom:12px}
.title__99153__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__99153__.style_left p {padding-left:14px}
.title__99153__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__99153__.style_circle1 p {padding-left:18px}
.title__99153__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__99153__.style_circle2 p {padding-left:18px}
.title__99153__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #777777;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__99153__ p {font-size:20px}
	.title__99153__.style_top p:before {width:20px}
	.title__99153__.style_right p:before {height:20px}
	.title__99153__.style_bottom p:before {width:20px}
	.title__99153__.style_left p:before {height:20px}
}

/*     99154 : 장문 텍스트      */
.textarea__99154__ p {
	display:block;margin:0;padding:20px;background:#f5f5f5;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__99154__ p {font-size:15px;padding:30px;}
}

/*     99155 : 타이틀 텍스트      */
.title__99155__ {font-size:0}
.title__99155__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ff6d01;letter-spacing:-.03em;line-height:1.4em;
}
.title__99155__ p:before {content:'';position:absolute;background:#777777;font-size:0}

.title__99155__.style_top p {padding-top:10px}
.title__99155__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__99155__.style_right p {padding-right:14px}
.title__99155__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__99155__.style_bottom p {padding-bottom:12px}
.title__99155__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__99155__.style_left p {padding-left:14px}
.title__99155__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__99155__.style_circle1 p {padding-left:18px}
.title__99155__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__99155__.style_circle2 p {padding-left:18px}
.title__99155__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #777777;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__99155__ p {font-size:20px}
	.title__99155__.style_top p:before {width:20px}
	.title__99155__.style_right p:before {height:20px}
	.title__99155__.style_bottom p:before {width:20px}
	.title__99155__.style_left p:before {height:20px}
}

/*     99156 : 장문 텍스트      */
.textarea__99156__ p {
	display:block;margin:0;padding:20px;background:#f5f5f5;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__99156__ p {font-size:15px;padding:30px;}
}

